跳至主內容

F5 產品阻斷服務漏洞

最後更新 2022年06月14日 發佈日期: 2021年11月09日 1484 觀看次數

風險: 高度風險

類型: 操作系統 - Network

類型: Network

於 F5 產品發現一個漏洞,遠端攻擊者可利用這漏洞,於目標系統觸發阻斷服務狀況。

 

[更新於 2022-06-14]

更新受影響之系統或技術,解決方案及相關連結。


影響

  • 阻斷服務

受影響之系統或技術

BIG-IP

 

  • 16.1.0 - 16.1.2
  • 15.1.0 - 15.1.5    
  • 14.1.0 - 14.1.4    
  • 13.1.0 - 13.1.4    
  • 12.1.0 - 12.1.6    
  • 11.6.1 - 11.6.5   

BIG-IQ Centralized Management

 

  • 8.0.0-8.1.0

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

:  BIG-IQ Centralized Management 8.x 版本及 Big-IP 14.x, 15.x 版本暫無可用的保安更新;Big-IP version 11.x, 12.x 不會修復


漏洞識別碼


資料來源


相關連結

https://support.f5.com/csp/article/K77326807
https://www.auscert.org.au/bulletins/ESB-2021.3712

https://www.auscert.org.au/bulletins/ESB-2022.2880

相關標籤